Distribution:   CCux
Packager:	Stefan Gottwald <gotti@ccux-linux.de>

Summary:	aircrack - wireless network auditing suite
Name:		aircrack
Version:	2.41
Release:	3
License:	GNU/GPL
URL:		http://
Group:		Networking/Wireless/Security
Source0:	%{name}-%{version}.tgz
Patch0:		%{name}-%{version}-makefile.patch
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	glibc-devel

%description
aircrack is a set of tools for auditing wireless networks.
It consists of: airodump (an 802.11 packet capture program),
aireplay (an 802.11 packet injection program),
aircrack (static WEP and WPA-PSK cracking),
and airdecap (decrypts WEP/WPA capture files).

%prep
%setup -n %{name}-%{version}
%patch0 -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
find $RPM_BUILD_ROOT -type f -exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
%_bindir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Sep 12 2006 Karsten Brockmann <arcam@ccux-linux.de> 2.41-3
- refined dependencies
* Sun Nov 27 2005 Christian Wasem <wasem@ccux-linux.de> 2.41-2
- added makefile patch
* Wed Nov 23 2005 Stefan Gottwald <gotti@ccux-linux.de> 2.41-1
- Initial Release
